API Warning for continue parameter
Closed, ResolvedPublic

Description

WARNING: API warning (query): Formatting of continuation data will be changing soon. To continue using the current formatting, use the 'rawcontinue' parameter. To begin using the new format, pass an empty string for 'continue' in the initial query.

Version: compat-(1.0)
Severity: normal

Details

Reference
bz72749
bzimport raised the priority of this task from to Normal.
bzimport set Reference to bz72749.
bzimport added a subscriber: Unknown Object (????).
Xqt created this task.Oct 30 2014, 8:16 AM

Which version of pywikibot is this bug?

core has been patched https://gerrit.wikimedia.org/r/#/c/168529/

However we may have missed something.
On which site does this occur, and which script?

I'm also working on a different approach to give better control over what is emitted.

https://gerrit.wikimedia.org/r/#/c/168574/

Xqt added a comment.Oct 30 2014, 9:20 AM

I made an update today. Maybe core is clean now but compat has a blocker in checkimages.py. One task blocks complete without any output or result. I don't know whether it hangs or there is an infinite loop. The command line was

checkimages.py -wait:100 -break -limit:50000 -family:wikipedia -lang:de

the result is

C:\pwb\compat>checkimages.py -wait:100 -break -limit:50000
Retrieving the latest 50000 files for checking...

Loading the allowed licenses...

Loading Kategorie:Vorlage:Lizenz für Bilder...

No additional settings found! <<

Skipping the files uploaded less than 100 seconds ago.. 30 Okt 2014 09:17:26 (UT
C)

Than it hangs.

The other task stops with an exception:

C:\pwb>cd compat

C:\pwb\compat>checkimages.py -wait:60 -time:60
Retrieving the latest 80 files for checking...

Loading the allowed licenses...

Loading Kategorie:Vorlage:Lizenz für Bilder...

No additional settings found! <<

Skipping the files uploaded less than 60 seconds ago.. 30 Okt 2014 09:19:34 (UTC
)
{u'query-continue': {u'logevents': {u'lecontinue': u'20141028105005|64258496'}},
u'query': {u'logevents': [{u'comment': u'{{Information\n|Beschreibung = \n|
Quelle = http://www.kit.edu/kit/15846.php\n|Urheber = Markus
Breig, KIT\n|Datum = 24.10.2014\n|Genehmigung = KIT-Presse\n|And
ere Versionen = \n|Anmerkungen = \n}}', u'pageid': 8449101, u'title': u'Dat
ei:Energy Lab 2.0.jpg', u'timestamp': u'2014-10-30T09:05:44Z', u'logid': 6429573
3, u'logpage': 8449101, u'user': u'Elegmit', u'action': u'upload', u'ns': 6, u't
ype': u'upload', u'img_timestamp': u'2014-10-30T09:05:44Z', u'img_sha1': u'9mrgk
j1y5p0pao2g4169nv74lo0a4pe'}, {u'comment': u'{{Information\n|Beschreibung =
Foto: Herstatt-Bank - Hohe Pforte 25-27/Ecke Sternengasse 1782-1888 (um 1900)\n

Quelle = Rheinisches Bildarchiv\nUrheber = unbekannt\nDatu

m = 30. Oktober 2014\n|Genehmigung = nicht erf\u2026', u'pageid'
: 8449095, u'title': u'Datei:K\xf6ln - Herstatt-Bank Hohe Pforte 25-27 Ecke Ster
nengasse 1782-1888, 1929 abgerissen, um 1900 RBA.jpg', u'timestamp': u'2014-10-3
0T08:55:41Z', u'logid': 64295607, u'logpage': 8449095, u'user': u'Wowo2008', u'a
ction': u'upload', u'ns': 6, u'type': u'upload', u'img_timestamp': u'2014-10-30T
08:55:41Z', u'img_sha1': u'mrcsehx1gi6hegxc65qm2bsfq207ww5'}, {u'comment': u'{{I
nformation\n|Beschreibung = Seychellen-Rohrs\xe4nger, Cousin Island\n|Quelle

        = selbst fotografiert\n|Urheber          = Dominik Tefert\n|Datum
     = Juni 2014\n|Genehmigung      = \n|Andere Versionen = \n|Anmerkungen
= \n}}', u'pageid': 8449052, u'title': u'Datei:Seychellen-Rohrs\xe4nger.JPG',

u'timestamp': u'2014-10-30T08:04:51Z', u'logid': 64294856, u'logpage': 8449052,
u'user': u'Dominik.Tefert', u'action': u'upload', u'ns': 6, u'type': u'upload',
u'img_timestamp': u'2014-10-30T08:04:51Z', u'img_sha1': u'eqg3mvioku3hmw437sqnj
l7bv0r109g'}, {u'comment': u'{{Information\n|Beschreibung = Sperbertaube auf
Mahe\n|Quelle = selbst fotografiert\n|Urheber = Dominik Tefe
rt\n|Datum = Juni 2014\n|Genehmigung = \n|Andere Versionen = \n|
Anmerkungen = \n}}', u'pageid': 8449045, u'title': u'Datei:Sperbertaube.JPG
', u'timestamp': u'2014-10-30T08:00:24Z', u'logid': 64294774, u'logpage': 844904
5, u'user': u'Dominik.Tefert', u'action': u'upload', u'ns': 6, u'type': u'upload
', u'img_timestamp': u'2014-10-30T08:00:24Z', u'img_sha1': u'kyw18v9p78c1fcshc34
5yuhz0wf1kkw'}, {u'comment': u'{{Information\n|Beschreibung = Wei\xdfschwanz
-Tropikvogel auf Mahe\n|Quelle = selbst fotografiert\n|Urheber

= Dominik Tefert\n|Datum            = Juni 2014\n|Genehmigung      = \n|Andere

Versionen = \n|Anmerkungen = \n}}', u'pageid': 8449039, u'title': u'Datei:
Wei\xdfschwanz-Tropikvogel.JPG', u'timestamp': u'2014-10-30T07:57:25Z', u'logid'
: 64294727, u'logpage': 8449039, u'user': u'Dominik.Tefert', u'action': u'upload
', u'ns': 6, u'type': u'upload', u'img_timestamp': u'2014-10-30T07:57:25Z', u'im
g_sha1': u'3y6037ple1ml8ssopj6f4e23742aoe4'}, {u'comment': u'{{Information\n|Bes
chreibung = Madagaskarweber auf Mahe\n|Quelle = selbst fotografier
t\n|Urheber = Dominik Tefert\n|Datum = Juni 2014\n|Genehmigu
ng = \n|Andere Versionen = \n|Anmerkungen = \n}}', u'pageid': 8449034,
u'title': u'Datei:Madagaskarweber.JPG', u'timestamp': u'2014-10-30T07:50:34Z',
u'logid': 64294616, u'logpage': 8449034, u'user': u'Dominik.Tefert', u'action':
u'upload', u'ns': 6, u'type': u'upload', u'img_timestamp': u'2014-10-30T07:50:34
Z', u'img_sha1': u'njfn5qcu82m5m7ecm5ucco1k906ocx3'}, {u'comment': u'{{Informati
on\n|Beschreibung = Bildschirmfoto stredax\n|Quelle = Bildschirmfo
to stredax\n|Urheber = \n|Datum = \n|Genehmigung = {{Bi
ld-PD-Sch\xf6pfungsh\xf6he}}\n|Andere Versionen = \n|Anmerkungen = \n}}', u
'pageid': 8448989, u'title': u'Datei:Stredax.jpg', u'timestamp': u'2014-10-30T06
:28:08Z', u'logid': 64293894, u'logpage': 8448989, u'user': u'Liesel', u'action'
: u'upload', u'ns': 6, u'type': u'upload', u'img_timestamp': u'2014-10-30T06:28:
08Z', u'img_sha1': u'addgya7oe6f7sm7fmg4sjnpjaf6y9cm'}, {u'comment': u'{{Informa
tion\n|Beschreibung = T 72 im RWN 1986\n|Quelle = Sammlung Chron-P
aul\n|Urheber = ~~~~\n|Datum = 1986\n|Genehmigung = \n|
Andere Versionen = \n|Anmerkungen = \n}}\n{{Bild-CC-by/3.0/de}}', u'pageid'
: 8448884, u'title': u'Datei:T-72-RWN.jpg', u'timestamp': u'2014-10-29T23:33:52Z
', u'logid': 64292297, u'logpage': 8448884, u'user': u'Chron-Paul', u'action': u
'upload', u'ns': 6, u'type': u'upload', u'img_timestamp': u'2014-10-29T23:33:52Z
', u'img_sha1': u'ear1uztk1257zbiln258sopg6dsyia6'}, {u'comment': u'{{Informatio
n\n|Beschreibung = Hydraulische Doppelscheibenegge B 355 des LMB G\xfctzkow
1964\n|Quelle = Sammlung Chron-Paul\n|Urheber = ~~~~\n|Datum

= 1964\n|Genehmigung      = \n|Andere Versionen = \n|Anmerkungen

= \n}}\n{{\u2026', u'pageid': 8448879, u'title': u'Datei:B-355-LMB-G\xfctzkow.J
PG', u'timestamp': u'2014-10-29T23:26:30Z', u'logid': 64292240, u'logpage': 8448
879, u'user': u'Chron-Paul', u'action': u'upload', u'ns': 6, u'type': u'upload',
u'img_timestamp': u'2014-10-29T23:26:30Z', u'img_sha1': u'r63lo9mii93s7g66she24
ggplvisd0p'}, {u'comment': u'{{Information\n|Beschreibung = Kartoffelsortier
er K 720 des LMB G\xfctzkow 1957\n|Quelle = Sammlung Chron-Paul\n|Urhe
ber = ~~~~\n|Datum = 1957\n|Genehmigung = \n|Andere Ver
sionen = \n|Anmerkungen = \n}}\n{{Bild-CC-by-sa\u2026', u'pageid': 8448877,
u'title': u'Datei:K-720-LMB-G\xfctzkow.JPG', u'timestamp': u'2014-10-29T23:20:2
8Z', u'logid': 64292184, u'logpage': 8448877, u'user': u'Chron-Paul', u'action':
u'upload', u'ns': 6, u'type': u'upload', u'img_timestamp': u'2014-10-29T23:20:2
8Z', u'img_sha1': u'3ykc78rmyugxd6dnaht8kw7inpz6cmd'}, {u'comment': u'{{Informat
ion\n|Beschreibung = Gespannwagen des LMB G\xfctzkow 1950\n|Quelle
= Sammlung Chron-Paul\n|Urheber = ~~~~\n|Datum = 1950\n|Gen
ehmigung = \n|Andere Versionen = \n|Anmerkungen = \n}}\n{{Bild-CC-by-s
a/3.0/de}}', u'pageid': 8448872, u'title': u'Datei:Gespannwagen-LMB-G\xfctzkow.J
PG', u'timestamp': u'2014-10-29T23:14:53Z', u'logid': 64292134, u'logpage': 8448
872, u'user': u'Chron-Paul', u'action': u'upload', u'ns': 6, u'type': u'upload',
u'img_timestamp': u'2014-10-29T23:14:53Z', u'img_sha1': u't8refgtoycv9ma97jkid7
g4o3pwa72z'}, {u'comment': u'{{Information\n|Beschreibung = Stempel des Gesp
annwagenwerkes G\xfctzkow 1947\n|Quelle = Sammlung Chron-Paul\n|Urhebe
r = ~~~~\n|Datum = 1947\n|Genehmigung = \n|Andere Versi
onen = \n|Anmerkungen = Originalstempel im Be\u2026', u'pageid': 8448866, u
'title': u'Datei:LMB-G\xfctzkow-1947.jpg', u'timestamp': u'2014-10-29T23:08:49Z'
, u'logid': 64292093, u'logpage': 8448866, u'user': u'Chron-Paul', u'action': u'
upload', u'ns': 6, u'type': u'upload', u'img_timestamp': u'2014-10-29T23:08:49Z'
, u'img_sha1': u'afzw3qya3tymrni8x2uxyh7f9ledkjd'}, {u'comment': u'{{Information
\n|Beschreibung = Landmaschinenbau G\xfctzkow 1957\n|Quelle = Samm
lung Chron-Paul\n|Urheber = --~~~~\n|Datum = 1957\n|Genehmig
ung = \n|Andere Versionen = \n|Anmerkungen = \n}}\n{{Bild-CC-by-sa/3.0
/de}}', u'pageid': 8448857, u'title': u'Datei:LMB-G\xfctzkow-1957.jpg', u'timest
amp': u'2014-10-29T23:02:33Z', u'logid': 64292026, u'logpage': 8448857, u'user':
u'Chron-Paul', u'action': u'upload', u'ns': 6, u'type': u'upload', u'img_timest
amp': u'2014-10-29T23:02:33Z', u'img_sha1': u'8c7t7mfp7hcisdaln59cntl650430wf'},
{u'comment': u"{{Information\n|Beschreibung = Logo der Fernsehsendung ''Pla
net Wissen''\n|Quelle = http://www.wdr.de\n|Urheber = WDR\n|D
atum = 29.10.2014\n|Genehmigung = {{Bild-LogoSH}}\n|Andere Versi
onen = \n|Anmerkungen = \n}}", u'pageid': 8448836, u'title': u'Datei:Planet
wissen logo.jpg', u'timestamp': u'2014-10-29T22:35:23Z', u'logid': 64291625, u'
logpage': 8448836, u'user': u'Nere', u'action': u'upload', u'ns': 6, u'type': u'
upload', u'img_timestamp': u'2014-10-29T22:35:23Z', u'img_sha1': u'h7dw6636b8cq7
9zuvwrw6rh6g8a64tr'}, {u'comment': u'{{Information\n|Beschreibung = [[Timi\u0219
oara]], Strada General Ioan Dragalina\n|Quelle = alte Postkarte\n|Urheber = unbe
kannt\n|Datum = 1904\n|Genehmigung = \n|Andere Versionen = \n|Anmerkungen = \n}}
\n\n{{Bild-PD-alt-100}}', u'pageid': 8448815, u'title': u'Datei:Timi\u0219oara S
trada General Ioan Dragalina 1904.jpg', u'timestamp': u'2014-10-29T22:08:55Z', u
'logid': 64291128, u'logpage': 8448815, u'user': u'Firobuz', u'action': u'upload
', u'ns': 6, u'type': u'upload', u'img_timestamp': u'2014-10-29T22:08:55Z', u'im
g_sha1': u'7wqizad0c6vd4h43p20c7y4ilagndim'}, {u'comment': u'{{Information\n|Bes
chreibung = Logo von Sky Deutschland seit November 2014\n|Quelle =
\n|Urheber = Sky International AG / Sky IP International Limited\n|Dat
um = November 2014\n|Genehmigung = {{Bild-LogoSH}}\n|Andere Ver\
u2026', u'pageid': 8448794, u'title': u'Datei:Logo Sky Deutschland 2014.png', u'
timestamp': u'2014-10-29T21:51:31Z', u'logid': 64290791, u'logpage': 8448794, u'
user': u'LSDSL', u'action': u'upload', u'ns': 6, u'type': u'upload', u'img_times
tamp': u'2014-10-29T21:51:30Z', u'img_sha1': u'hs7a3w7z254zybxe6b2wynofoh5m3nl'}
, {u'comment': u'{{Information\n|Beschreibung = Logo von Sky Deutschland sei
t November 2014\n|Quelle = \n|Urheber = Sky International AG
/ Sky IP International Limited\n|Datum = November 2014\n|Genehmigung

= {{Bild-LogoSH}}\n|Andere Ver\u2026', u'pageid': 8448789, u'title': u'Date

i:Logo Sky Deutschland 2014.svg', u'timestamp': u'2014-10-29T21:45:57Z', u'logid
': 64290660, u'logpage': 8448789, u'user': u'LSDSL', u'action': u'upload', u'ns'
: 6, u'type': u'upload', u'img_timestamp': u'2014-10-29T21:45:57Z', u'img_sha1':
u'odzlsvta0b5u3fb21zzmuj8pp9ffr1a'}, {u'comment': u'{{Information\n|Beschreibun
g = [[Timi\u0219oara]], Bulevardul 3 August 1919\n|Quelle = http://images-00.del
campe-static.net/img_large/auction/000/283/283/873_001.jpg\n|Urheber = unbekannt
\n|Datum = vor 1920\n|Genehmigung = \n|Andere Versionen = \n|Anmerkungen =\u2026
', u'pageid': 8448769, u'title': u'Datei:Timi\u0219oara Bulevardul 3 August 1919
.jpg', u'timestamp': u'2014-10-29T21:35:42Z', u'logid': 64290456, u'logpage': 84
48769, u'user': u'Firobuz', u'action': u'upload', u'ns': 6, u'type': u'upload',
u'img_timestamp': u'2014-10-29T21:35:42Z', u'img_sha1': u'4fi3lv6cxgqostq9mqk9j1
1ux0ebt1o'}, {u'comment': u'{{Information\n|Beschreibung = Logo der [[Fu\xdf
ball-Weltmeisterschaft 2018]] in Russland\n|Quelle = [[:en:File:FIFA W
orld Cup 2018 Logo.png]]\n|Urheber = FIFA\n|Datum = 2014\n|G
enehmigung = {{Bild-LogoSH}}\n|Andere Versi\u2026', u'pageid': 8448691, u't
itle': u'Datei:Logo FIFA World Cup Russia 2018.png', u'timestamp': u'2014-10-29T
20:24:04Z', u'logid': 64289088, u'logpage': 8448691, u'user': u'Ephraim33', u'ac
tion': u'upload', u'ns': 6, u'type': u'upload', u'img_timestamp': u'2014-10-29T2
0:24:04Z', u'img_sha1': u'kamf5e6ydjoowl8jcns65fvik9l72v5'}, {u'comment': u'gamm
a correction, b&w', u'pageid': 6996251, u'title': u'Datei:Erstes Ferngespr\xe4ch
von New York nach Chicago-Bell 1892.jpg', u'timestamp': u'2014-10-29T19:13:14Z'
, u'logid': 64287844, u'logpage': 6996251, u'user': u'Wdwd', u'action': u'overwr
ite', u'ns': 6, u'type': u'upload', u'img_timestamp': u'2014-10-29T19:13:13Z', u
'img_sha1': u'5rr24w89cjyf1te0nm7np7abeb38h1d'}, {u'comment': u'Umkodierung CMYK
nach RGB mit Gimp', u'pageid': 8447888, u'title': u'Datei:Poster concert.jpg',
u'timestamp': u'2014-10-29T18:59:27Z', u'logid': 64287567, u'logpage': 8447888,
u'user': u'Nightflyer', u'action': u'overwrite', u'ns': 6, u'type': u'upload', u
'img_timestamp': u'2014-10-29T18:59:27Z', u'img_sha1': u'qlpvq0xlf9ukcxcnc3hbuy9
lqg0hb57'}, {u'comment': u'Umkodierung CMYK nach RGB mit Gimp', u'pageid': 84482
65, u'title': u'Datei:Sambhali Finals-01.jpg', u'timestamp': u'2014-10-29T18:56:
24Z', u'logid': 64287516, u'logpage': 8448265, u'user': u'Nightflyer', u'action'
: u'overwrite', u'ns': 6, u'type': u'upload', u'img_timestamp': u'2014-10-29T18:
56:24Z', u'img_sha1': u'h0d7g65a7chvhv7ie54ufaupyeovdr8'}, {u'comment': u"{{Info
rmation\n|Beschreibung = Darstellung eines 1691 von [[Albert Benningk]] gego
ssenen Prunkgesch\xfctzes\n|Quelle = [http://www.lennartviebahn.com/an
tike_waffen/benningk.html Lennart Viebahn: ''Albert Benningk (1637 \u2013 1695).
Lavierte Fed\u2026", u'pageid': 8448541, u'title': u'Datei:WP Benningk-Gesch\xf
ctz.jpg', u'timestamp': u'2014-10-29T18:01:05Z', u'logid': 64286591, u'logpage':
8448541, u'user': u'Der Bischof mit der E-Gitarre', u'action': u'upload', u'ns'
: 6, u'type': u'upload', u'img_timestamp': u'2014-10-29T18:01:05Z', u'img_sha1':
u'jcc7q9jn33jpouvajyczn4iq3q6474i'}, {u'comment': u'{{Information\n|Beschreibun
g = [[Fritz Zalisz]]: Bronzetafel zur Erinnerung an [[Richard Wagner]]s Gebu
rtshaus\n|Quelle = Eigenes Werk\n|Urheber = ~~~~\n|Datum

= 2014\n|Genehmigung      = Siehe Lizenz\n|Andere Versionen = \n|\u2026',

u'pageid': 8448461, u'title': u'Datei:FritzZaliszWagnertafel.jpg', u'timestamp'
: u'2014-10-29T16:52:19Z', u'logid': 64285270, u'logpage': 8448461, u'user': u'E
xspectabo', u'action': u'upload', u'ns': 6, u'type': u'upload', u'img_timestamp'
: u'2014-10-29T16:52:19Z', u'img_sha1': u'9fp798wpprw2cnc7fkvbjtjfd0hfv36'}, {u'
comment': u'{{Information\n|Beschreibung = Grabst\xe4tte [[Max Kiesling]] au
f dem [[S\xfcdfriedhof (Leipzig)|S\xfcdfriedhof]] in [[Leipzig]]\n|Quelle

= Eigenes Werk\n|Urheber          = ~~~~\n|Datum            = 2014\n|Genehmi

gung = Siehe Lizenz\n|Andere Ve\u2026', u'pageid': 8448449, u'title': u'Dat
ei:Grabst\xe4tteMaxKiesling.jpg', u'timestamp': u'2014-10-29T16:44:09Z', u'logid
': 64285105, u'logpage': 8448449, u'user': u'Exspectabo', u'action': u'upload',
u'ns': 6, u'type': u'upload', u'img_timestamp': u'2014-10-29T16:44:09Z', u'img_s
ha1': u'36vvrsv1nc7713a95fc7rumxcfcyzp4'}, {u'comment': u'{{Information\n|Beschr
eibung = [[Reversing Falls]]: schematischer L\xe4ngsschnitt\n|Quelle

= eigene Graphik\n|Urheber          = [[Benutzer: Analemma]]\n|Datum
= Oktober 2014\n|Genehmigung      = \n|Andere Versionen = \n|Anmerkungen\u202

6', u'pageid': 8448438, u'title': u'Datei:RevFalL\xe4De.jpg', u'timestamp': u'20
14-10-29T16:33:00Z', u'logid': 64284907, u'logpage': 8448438, u'user': u'Analemm
a', u'action': u'upload', u'ns': 6, u'type': u'upload', u'img_timestamp': u'2014
-10-29T16:33:00Z', u'img_sha1': u'4u6tagy5t1mhabp83vd1oajwqqnu8sm'}, {u'comment'
: u'{{Information\n|Beschreibung = Ofri Brin und ihr Komponist Oded K.dar\n|
Quelle = http://www.jazzkeller-hofheim.de/e107_plugins/content/content
.php?content.171\n|Urheber = {{Datei\xfcberpr\xfcfung|Urheber}}\n|Datum

= 20.03.2010\u2026', u'pageid': 8448403, u'title': u'Datei:Ofri 03.j

peg', u'timestamp': u'2014-10-29T16:15:26Z', u'logid': 64284460, u'logpage': 844
8403, u'user': u'SarahLudy', u'action': u'upload', u'ns': 6, u'type': u'upload',
u'img_timestamp': u'2014-10-29T16:15:26Z', u'img_sha1': u's3cd1r8rnz12ghwvm363a
iumt9b60d7'}, {u'comment': u'{{Information\n|Beschreibung = Sambhali Trust L
ogo\n|Quelle = Sambhali Trust\n|Urheber = Govind Singh Rathor
e\n|Datum = 04.2014\n|Genehmigung = Permission to use [Sambhali
Finals-01] am 14.Oktober.2014 versendet\n|Ander\u2026', u'pageid': 8448265, u'ti
tle': u'Datei:Sambhali Finals-01.jpg', u'timestamp': u'2014-10-29T14:56:29Z', u'
logid': 64282812, u'logpage': 8448265, u'user': u'Jerre000', u'action': u'upload
', u'ns': 6, u'type': u'upload', u'img_timestamp': u'2014-10-29T14:56:29Z', u'im
g_sha1': u'6l1fv9cw4r7pnz7c0qb0jg6qn2drniz'}, {u'comment': u'{{Information\n|Bes
chreibung = Landkarte von [[Weichselbaum (Burgenland)]]\n|Quelle =
Open Street Map\n|Urheber = ~~~~\n|Datum = 29. Oktober 2014
\n|Genehmigung = entf\xe4llt\n|Andere Versionen = keine\n|Anmerkungen

\u2026', u'pageid': 8448204, u'title': u'Datei:Landkarte von Weichselbaum (Burg

enland).png', u'timestamp': u'2014-10-29T14:11:29Z', u'logid': 64282028, u'logpa
ge': 8448204, u'user': u'Davele2014', u'action': u'upload', u'ns': 6, u'type': u
'upload', u'img_timestamp': u'2014-10-29T14:11:29Z', u'img_sha1': u'fpz32pajuyw3
ej9bb8lzxentx2zt3t2'}, {u'comment': u'{{Information\n|Beschreibung = Foto: D
omplatte - Hacht mit Blick nach S\xfcden (abgebrochen 1893)\n|Quelle =
Rheinisches Bildarchiv\n|Urheber = unbekannt\n|Datum = 24.
Oktober 2014\n|Genehmigung = nicht erforderlich\n|And\u2026', u'pageid': 84
48195, u'title': u'Datei:K\xf6ln - Domplatte Hacht Blick nach S\xfcden abgebroch
en 1893.jpg', u'timestamp': u'2014-10-29T14:00:34Z', u'logid': 64281862, u'logpa
ge': 8448195, u'user': u'Wowo2008', u'action': u'upload', u'ns': 6, u'type': u'u
pload', u'img_timestamp': u'2014-10-29T14:00:34Z', u'img_sha1': u'bea2jdhjmjjitz
fdj6kt2tgqc6juuso'}, {u'comment': u'{{Information\n|Beschreibung = Foto: Am
Hof 17 - Bingerhaus und Hachpforte (um 1890)\n|Quelle = Rheinisches Bi
ldarchiv\n|Urheber = unbekannt\n|Datum = 29. Oktober 2014\n|
Genehmigung = nicht erforderlich\n|Andere Version\u2026', u'pageid': 844817
5, u'title': u'Datei:K\xf6ln - Domplatte Am Hof 17 Bingerhaus und Hachpforte um
1890 RBA.jpg', u'timestamp': u'2014-10-29T13:51:49Z', u'logid': 64281734, u'logp
age': 8448175, u'user': u'Wowo2008', u'action': u'upload', u'ns': 6, u'type': u'
upload', u'img_timestamp': u'2014-10-29T13:51:49Z', u'img_sha1': u'ek0yna6zeki6a
pfsp3apdezqw7ix9rn'}, {u'comment': u'{{Information\n|Beschreibung = Kupferst
ich: Domplatte - Dom und Domhof von S\xfcdosten (1829)\n|Quelle = Rhei
nisches Bildarchiv\n|Urheber = Adolf Lasinsky (\u2020 1871)\n|Datum

= 29. Oktober 2014\n|Genehmigung      = nicht erfor\u2026', u'pageid': 8

448158, u'title': u'Datei:K\xf6ln - Domplatte Dom und Domhof von S\xfcdosten Ado
lf Lasinsky 1829 + 1871 RBA.jpg', u'timestamp': u'2014-10-29T13:37:56Z', u'logid
': 64281551, u'logpage': 8448158, u'user': u'Wowo2008', u'action': u'upload', u'
ns': 6, u'type': u'upload', u'img_timestamp': u'2014-10-29T13:37:56Z', u'img_sha
1': u'fbw9ewgl3c30eg4ge4b8h5haaulz0ye'}, {u'comment': u'{{Information\n|Beschrei
bung = Gem\xe4lde: Domplatte - Ansicht des Dom-Platzes in C\xf6lln (nach 181

  1. \n|Quelle = Rheinisches Bildarchiv\n|Urheber = unbekannt\n
Datum = 29. Oktober 2014\nGenehmigung = nicht erforderlich\u20

26', u'pageid': 8448150, u'title': u'Datei:K\xf6ln - Domplatte Ansicht des Dom-P
latzes in C\xf6lln nach 1811 RBA.jpg', u'timestamp': u'2014-10-29T13:30:35Z', u'
logid': 64281432, u'logpage': 8448150, u'user': u'Wowo2008', u'action': u'upload
', u'ns': 6, u'type': u'upload', u'img_timestamp': u'2014-10-29T13:30:35Z', u'im
g_sha1': u'6nnk82y0dizkc2uxscwam1dhvo22obe'}, {u'comment': u'{{Information\n|Bes
chreibung = Kupferstich: Domplatte - Ansicht des Domplatzes zu K\xf6lln, Dom
und Domhof von S\xfcdosten (1799)\n|Quelle = Rheinisches Bildarchiv\n

Urheber = Laurenz Janscha (\u2020 1812)\nDatum = 29. Oktob

er 2\u2026', u'pageid': 8448145, u'title': u'Datei:K\xf6ln - Domplatte Ansicht d
es Domplatzes zu K\xf6lln. Dom und Domhof von S\xfcdosten Laurenz Janscha +1812,
1799, RBA.jpg', u'timestamp': u'2014-10-29T13:24:28Z', u'logid': 64281342, u'lo
gpage': 8448145, u'user': u'Wowo2008', u'action': u'upload', u'ns': 6, u'type':
u'upload', u'img_timestamp': u'2014-10-29T13:24:28Z', u'img_sha1': u'3fpjm0fooss
521o2q7lh527x8ed3cx4'}, {u'comment': u'{{Information\n|Beschreibung = Logo d
er Werkhaus Design + Produrtion GmbH, Bad Bodenteich\n|Quelle = Werkha
us Design + Produrtion GmbH\n|Urheber = Werkhaus Design + Produrtion Gm
bH, Bad Bodenteich\n|Datum = 2014\n|Genehmigu\u2026', u'pageid': 8448
143, u'title': u'Datei:Werkhaus Logo.pdf.pdf', u'timestamp': u'2014-10-29T13:23:
24Z', u'logid': 64281322, u'logpage': 8448143, u'user': u'Emmittelstaedt', u'act
ion': u'upload', u'ns': 6, u'type': u'upload', u'img_timestamp': u'2014-10-29T13
:23:24Z', u'img_sha1': u'kbikgari9qs6298ppxkrmmxeo6m4s9k'}, {u'comment': u'{{Inf
ormation\n|Beschreibung = Gem\xe4lde: Domplatte - Dom-Ansicht von S\xfcdoste
n (um 1830) \n|Quelle = Rheinisches Bildarchiv\n|Urheber = u
nbekannter Maler\n|Datum = 29. Oktober 2014\n|Genehmigung = nich
t erforderlich\n|\u2026', u'pageid': 8448138, u'title': u'Datei:K\xf6ln - Dompla
tte Dom Ansicht von S\xfcdosten (um 1830) RBA.jpg', u'timestamp': u'2014-10-29T1
3:18:11Z', u'logid': 64281253, u'logpage': 8448138, u'user': u'Wowo2008', u'acti
on': u'upload', u'ns': 6, u'type': u'upload', u'img_timestamp': u'2014-10-29T13:
18:11Z', u'img_sha1': u'ot7eymjhzdl7z79nyixheybwk4e6eck'}, {u'comment': u'{{Info
rmation\n|Beschreibung = Christmarkt G\xf6ttingen vor 1901\n|Quelle

= G\xf6ttinger Tageblatt/Verlag Fritsche\n|Urheber          = G\xf6ttinger Tag

eblatt/Verlag Fritsche\n|Datum = 29.X.14\n|Genehmigung = G\xf6tt
iner Tageblatt/Erbe\u2026', u'pageid': 8448137, u'title': u'Datei:G\xf6ttinger C
hristmarkt vor 1901.jpg', u'timestamp': u'2014-10-29T13:14:59Z', u'logid': 64281
219, u'logpage': 8448137, u'user': u'Thomas Holbein', u'action': u'upload', u'ns
': 6, u'type': u'upload', u'img_timestamp': u'2014-10-29T13:14:59Z', u'img_sha1'
: u'qknaj1hbmngcganiv7537gpoyxghzp5'}, {u'comment': u'{{Information\n|Beschreibu
ng = Kuperstich: Domplatte - Domhof NW-Seite (um 1795) RBA\n|Quelle

= Rheinisches Bildarchiv\n|Urheber          = unbekannt\n|Datum            = 2
  1. Oktober 2014\n|Genehmigung = nicht erforderlich\n|Andere Version\u2026', u'pageid': 8448135, u'title': u'Datei:K\xf6ln - Domplatte Domhof NW-Seite Kuper

stich um 1795 RBA.jpg', u'timestamp': u'2014-10-29T13:13:20Z', u'logid': 6428120
0, u'logpage': 8448135, u'user': u'Wowo2008', u'action': u'upload', u'ns': 6, u'
type': u'upload', u'img_timestamp': u'2014-10-29T13:13:20Z', u'img_sha1': u'5uc0
32eycwf3ykit8e2lozbzbzdvlwn'}, {u'comment': u'{{Information\n|Beschreibung =
http://www.lwl.org/kulturatlas/StadtGemeinde/Bad_Berleburg Links in Chrome mit
Fehlermeldung rechts im Firefox richtig angezeigt. \nDas Bild wird kurzfristig f
\xfcr die Diskussion auf [[Wikipedia:Fragen von Neulingen#Verl\u2026', u'pageid'
: 0, u'title': u'Datei:Kulturatlas Bad Berleburg.png', u'timestamp': u'2014-10-2
9T12:32:59Z', u'logid': 64280661, u'logpage': 8448094, u'user': u'Mauerquadrant'
, u'action': u'upload', u'ns': 6, u'type': u'upload', u'img_timestamp': u'2014-1
0-29T12:32:59Z', u'img_sha1': u'83kheaypdz8uc0vf9bs7iv5hft7u5al'}, {u'comment':
u'{{Information\n|Beschreibung = Empfohlene Nachhallzeit nach DIN 18041\n|Qu
elle = Karlsruher Institut f\xfcr Technologie\n|Urheber = \n|
Datum = \n|Genehmigung = \n|Andere Versionen = \n|Anmerkungen

= \n}}', u'pageid': 8448012, u'title': u'Datei:DIN18041 Tsoll.jpg', u'timesta

mp': u'2014-10-29T11:24:28Z', u'logid': 64279427, u'logpage': 8448012, u'user':
u'Theworstisyettocome', u'action': u'upload', u'ns': 6, u'type': u'upload', u'im
g_timestamp': u'2014-10-29T11:24:28Z', u'img_sha1': u'ttcscw0cx9uja3h1qil8m1e4u5
ki58j'}, {u'comment': u'{{Information\n|Beschreibung = Montage der Cube Bike
s in Waldershof: Die Rahmen h\xe4ngen an einem Liftsystem an der Decke und werde
n von Station zu Station transportiert\n|Quelle = \n|Urheber

Thomas Paatz\n|Datum = 20.03.\u2026', u'pageid': 0, u'title': u'Dat

ei:Large 3.jpg', u'timestamp': u'2014-10-29T11:14:37Z', u'logid': 64279251, u'lo
gpage': 8448000, u'user': u'Tommtb', u'action': u'upload', u'ns': 6, u'type': u'
upload', u'img_timestamp': u'2014-10-29T11:14:37Z', u'img_sha1': u'gy6kcs1v6o33h
tny8wygd1rtw1m30hj'}, {u'comment': u'Gr\xfcne, offizielle Version des Logos der
HSWT.', u'pageid': 7122162, u'title': u'Datei:Hochschule Weihenstephan-Triesdorf
Logo.svg', u'timestamp': u'2014-10-29T11:01:10Z', u'logid': 64279020, u'logpage
': 7122162, u'user': u'Josega7', u'action': u'overwrite', u'ns': 6, u'type': u'u
pload', u'img_timestamp': u'2014-10-29T11:01:10Z', u'img_sha1': u'9zqfrvxws85exf
bz3wbckyweydfmlsr'}, {u'comment': u'{{Information\n|Beschreibung = Logo Verk
ehrsverbund Luzern\n|Quelle = www.vvl.ch\n|Urheber = Verkehrs
verbund Luzern\n|Datum = 1.1.2010\n|Genehmigung = 1.10.2014\n|An
dere Versionen = \n|Anmerkungen = \n}}', u'pageid': 8447981, u'title': u'Da
tei:Logo verkehrsverbund luzern.jpg', u'timestamp': u'2014-10-29T10:58:57Z', u'l
ogid': 64278979, u'logpage': 8447981, u'user': u'Zurflchr', u'action': u'upload'
, u'ns': 6, u'type': u'upload', u'img_timestamp': u'2014-10-29T10:58:57Z', u'img
_sha1': u'k7oia7pil1bqv45nn5maxkmo7akg2ho'}, {u'comment': u'{{Information\n|Besc
hreibung = Logo von 13th Street\n|Quelle = Universal Networks Inte
rnational, http://www.presse.13thstreet.de/sl_index.php?dmb_id=442bcf01b2900e6a0
b7cd1a7a7c3f19e&mopt=13\n|Urheber = Universal Networks Internation\u202
6', u'pageid': 8447929, u'title': u'Datei:13th street logo uk master rgb black.p
ng', u'timestamp': u'2014-10-29T10:17:31Z', u'logid': 64278029, u'logpage': 8447
929, u'user': u'Cathrina', u'action': u'upload', u'ns': 6, u'type': u'upload', u
'img_timestamp': u'2014-10-29T10:17:31Z', u'img_sha1': u'n934ekwe14rfz6qc9gvm64x
te88rkfy'}, {u'comment': u'{{Information\n|Beschreibung = Jazz S\xe4ngerin C
armen Souza Konzert Einbeck 2014\n|Quelle = J\xf6rg Linnhoff G\xf6ttin
gen\n|Urheber = L\xf6rg Linnhoff\n|Datum = Okt.2014\n|Genehm
igung = freie Datei mit Namen de Fotografen\n|An\u2026', u'pageid': 8447915
, u'title': u'Datei:Carmen Souza Linnhoff 2014.jpg', u'timestamp': u'2014-10-29T
10:08:21Z', u'logid': 64277849, u'logpage': 8447915, u'user': u'Markoz', u'actio
n': u'upload', u'ns': 6, u'type': u'upload', u'img_timestamp': u'2014-10-29T10:0
8:21Z', u'img_sha1': u'ryvshcwa96urn02pn1pfhi6nhfao4nk'}, {u'comment': u'Tonwert
e, Kontrast', u'pageid': 2620763, u'title': u'Datei:Karlsruher FC Phoenix vor 19
00.jpg', u'timestamp': u'2014-10-29T10:05:10Z', u'logid': 64277798, u'logpage':
2620763, u'user': u'BlueBreezeWiki', u'action': u'overwrite', u'ns': 6, u'type':
u'upload', u'img_timestamp': u'2014-10-29T10:05:10Z', u'img_sha1': u'2zhqzncrj1
0iy3wb5eveyiazw5e64kc'}, {u'comment': u'{{Information\n|Beschreibung = M\xe4
c H\xe4rder\n|Quelle = \n|Urheber = Erich Wei\xdf\n|Datum

= \n|Genehmigung      = \n|Andere Versionen = \n|Anmerkungen      = \n}}

', u'pageid': 8447910, u'title': u'Datei:M\xe4c H\xe4rder.jpg', u'timestamp': u'
2014-10-29T10:01:12Z', u'logid': 64277728, u'logpage': 8447910, u'user': u'Erich
Wei\xdf', u'action': u'upload', u'ns': 6, u'type': u'upload', u'img_timestamp':
u'2014-10-29T10:01:12Z', u'img_sha1': u'0kz5paavdag3n5b1xggq9wg1hcfx1wc'}, {u'c
omment': u'{{Information\n|Beschreibung = Poster "Mein letztes Konzert"\n|Qu
elle = selbst designed\n|Urheber = Nils Witt ~~~\n|Datum

 = 29.10.2014\n|Genehmigung      = ja\n|Andere Versionen = -\n|Anmerkungen
= \n}}', u'pageid': 8447888, u'title': u'Datei:Poster concert.jpg', u'time

stamp': u'2014-10-29T09:43:56Z', u'logid': 64277408, u'logpage': 8447888, u'user
': u'435es', u'action': u'upload', u'ns': 6, u'type': u'upload', u'img_timestamp
': u'2014-10-29T09:43:56Z', u'img_sha1': u'7qu3jceqjdtjasg19f3gei6f2cn0pg2'}, {u
'comment': u'{{Information\n|Beschreibung = Logo von [[Stepp Praha]]\n|Quell
e = http://www.stepp.cz/\n|Urheber = unbekannt\n|Datum

= unbekannt\n|Genehmigung      = {{Bild-LogoSH}} \n|Andere Versionen = \n|A

nmerkungen = {{Logo-Geschic\u2026', u'pageid': 8447874, u'title': u'Datei:S
tepp Praha.png', u'timestamp': u'2014-10-29T09:33:39Z', u'logid': 64277213, u'lo
gpage': 8447874, u'user': u'Bacci', u'action': u'upload', u'ns': 6, u'type': u'u
pload', u'img_timestamp': u'2014-10-29T09:33:39Z', u'img_sha1': u'4me3gc2ursf1uw
7dtrx5nubctlerq8s'}, {u'comment': u'{{Information\n|Beschreibung = Logo der
Wasserball Landesgruppe Ost\n|Quelle = http://www.lgo.wasserball-onlin
e.de/\n|Urheber = unbekannt\n|Datum = unbekannt\n|Genehmigun
g = {{Bild-LogoSH}} \n|Andere Versionen = \n|Anmer\u2026', u'pageid': 84478
53, u'title': u'Datei:Wasserball Landesgruppe Ost.png', u'timestamp': u'2014-10-
29T09:14:52Z', u'logid': 64276905, u'logpage': 8447853, u'user': u'Bacci', u'act
ion': u'upload', u'ns': 6, u'type': u'upload', u'img_timestamp': u'2014-10-29T09
:14:52Z', u'img_sha1': u'5q333yc46tppv0b1k1sv2rj1kle5nlh'}, {u'comment': u'Fehle
rkorrektur', u'pageid': 8447681, u'title': u'Datei:Fix und foxi trailer.png', u'
timestamp': u'2014-10-29T02:59:53Z', u'logid': 64274034, u'logpage': 8447681, u'
user': u'Lukeskywalker1978', u'action': u'overwrite', u'ns': 6, u'type': u'uploa
d', u'img_timestamp': u'2014-10-29T02:59:53Z', u'img_sha1': u'mpywul53wt9c3r65fi
kfq2h900n1f8b'}, {u'comment': u'{{Information\n|Beschreibung = Logo des Fern
sehsenders "Fix und Foxi", das im Promo-Trailer verwendet wird.\n|Quelle

= Your Family Entertainment\n|Urheber          = Your Family Entertainment\n|

Datum = \n|Genehmigung = {{Bild-L\u2026', u'pageid': 8447681, u'
title': u'Datei:Fix und foxi trailer.png', u'timestamp': u'2014-10-29T02:57:27Z'
, u'logid': 64274030, u'logpage': 8447681, u'user': u'Lukeskywalker1978', u'acti
on': u'upload', u'ns': 6, u'type': u'upload', u'img_timestamp': u'2014-10-29T02:
57:27Z', u'img_sha1': u'pvqulge6knbgq14zqlp4brtvglsg1z8'}, {u'comment': u'{{Info
rmation\n|Beschreibung = Bildschirmausschnit zum SVG-Formelsupport in Opera\
n|Quelle = Eigene Arbeit\n|Urheber = ~~~\n|Datum =
28.10.2014\n|Genehmigung = \n|Andere Versionen = \n|Anmerkungen = \n}
}\n[[Kategorie:\u2026', u'pageid': 8447670, u'title': u'Datei:Snapshot SVG2.png'
, u'timestamp': u'2014-10-29T01:17:17Z', u'logid': 64273828, u'logpage': 8447670
, u'user': u'Quartl', u'action': u'upload', u'ns': 6, u'type': u'upload', u'img_
timestamp': u'2014-10-29T01:17:17Z', u'img_sha1': u'me087tf26xrynnuuj9y2rlxkhcmw
ntv'}, {u'comment': u'{{Information\n|Beschreibung = Logo des Fernsehmagazin
s Presseclub (WDR)\n|Quelle = http://programm.tagesschau24.de\n|Urhebe
r = \n|Datum = 28.10.2014\n|Genehmigung = {{Bild-LogoSH
}}\n|Andere Versionen = \n|Anmerkungen\u2026', u'pageid': 8447662, u'title': u'D
atei:Presseclub (WDR) logo.JPEG', u'timestamp': u'2014-10-29T00:28:06Z', u'logid
': 64273644, u'logpage': 8447662, u'user': u'Nere', u'action': u'upload', u'ns':
6, u'type': u'upload', u'img_timestamp': u'2014-10-29T00:28:06Z', u'img_sha1':
u'6fwjei2z756bafs47wunth35r063df0'}, {u'comment': u'{{Information\n|Beschreibung

= Logo des Fernsehmagazins "SPIEGEL TV Magazin"\n|Quelle           = spiege

l.de\n|Urheber = SPIEGEL TV\n|Datum = 29.10.2014\n|Genehmigu
ng = {{Bild-LogoSH}}\n|Andere Versionen = \n|Anmerkungen = \n}}', u'pa
geid': 8447652, u'title': u'Datei:Spiegel TV Magazin logo.jpg', u'timestamp': u'
2014-10-29T00:07:50Z', u'logid': 64273557, u'logpage': 8447652, u'user': u'Nere'
, u'action': u'upload', u'ns': 6, u'type': u'upload', u'img_timestamp': u'2014-1
0-29T00:07:50Z', u'img_sha1': u'sdc4o3do9cdp6drzd0m59yyks66913x'}, {u'comment':
u'{{Information\n|Beschreibung = Logo des Fernsehmagazins Panorama 3\n|Quell
e = http://www.ardmediathek.de\n|Urheber = \n|Datum

= 29.10.2014\n|Genehmigung      = {{Bild-LogoSH}}\n|Andere Versionen = \n|Anme

rkungen = \n}}', u'pageid': 8447635, u'title': u'Datei:Panorama 3 logo.jpg'
, u'timestamp': u'2014-10-28T23:20:55Z', u'logid': 64273263, u'logpage': 8447635
, u'user': u'Nere', u'action': u'upload', u'ns': 6, u'type': u'upload', u'img_ti
mestamp': u'2014-10-28T23:20:55Z', u'img_sha1': u'mkfetefeg3npc4ev1all0e03cizef6
5'}, {u'comment': u'{{Information\n|Beschreibung = Logo des Politgazins Fron
tal21\n|Quelle = http://frontal21.zdf.de\n|Urheber = Frontal2
1\n|Datum = 29.10.2014\n|Genehmigung = {{Bild-LogoSH}}\n|Andere
Versionen = \n|Anmerkungen = \n}}', u'pageid': 8447624, u'title': u'Datei:F
rontal21 logo.jpg', u'timestamp': u'2014-10-28T23:06:51Z', u'logid': 64273167, u
'logpage': 8447624, u'user': u'Nere', u'action': u'upload', u'ns': 6, u'type': u
'upload', u'img_timestamp': u'2014-10-28T23:06:51Z', u'img_sha1': u'ibkbr53kj6u3
v7c8erdtyx6445txqgk'}, {u'comment': u'{{Information\n|Beschreibung = Kaiser
Franz Joseph I. bestaunt das im Rahmen der Jagdausstellung erstmalig von HARTL i
n der Monarchie pr\xe4sentierte Konstruktionsverfahren zum Bau von Einfamilienh\
xe4usern. Anl\xe4sslich der internationalen Ausstellung e\u2026', u'pageid': 844
7560, u'title': u'Datei:HARTL Jagdhaus Kaiserbesuch 1910-WP.jpg', u'timestamp':
u'2014-10-28T22:12:26Z', u'logid': 64272372, u'logpage': 8447560, u'user': u'Kar
l Gruber', u'action': u'upload', u'ns': 6, u'type': u'upload', u'img_timestamp':
u'2014-10-28T22:12:26Z', u'img_sha1': u'kmg6h944miiz63z3h6v25qcxviy1w8j'}, {u'c
omment': u'{{Information\n|Beschreibung = Logo des Fernsehmagazins REPORT MA
INZ\n|Quelle = http://www.extremnews.com\n|Urheber = REPORT M
AINZ\n|Datum = 28.10.2014\n|Genehmigung = {{Bild-LogoSH}}\n|Ande
re Versionen = \n|Anmerkungen\u2026', u'pageid': 0, u'title': u'Datei:1078134166
2 Original EPG-DB.JPEG', u'timestamp': u'2014-10-28T22:07:52Z', u'logid': 642722
16, u'logpage': 8447553, u'user': u'Nere', u'action': u'upload', u'ns': 6, u'typ
e': u'upload', u'img_timestamp': u'2014-10-28T22:07:52Z', u'img_sha1': u'e8h9lr8
j709l1qstfk9o5iu91ofpszy'}, {u'comment': u'== Beschreibung, Quelle ==\n{{Informa
tion\n|Beschreibung = Bildschirmausschnit zum MathML-Formelsupport in Firefo
x mit "Latin Modern Math" Font\n|Quelle = Eigene Arbeit\n|Urheber

= [[Benutzer:Patrick87|Patrick87]] ([[Benutzer Diskuss\u2026', u'pageid': 8

447515, u'title': u'Datei:Snapshot MathML LatinModernMath-Font.png', u'timestamp
': u'2014-10-28T21:30:02Z', u'logid': 64271430, u'logpage': 8447515, u'user': u'
Patrick87', u'action': u'upload', u'ns': 6, u'type': u'upload', u'img_timestamp'
: u'2014-10-28T21:30:02Z', u'img_sha1': u'kg1gd9kzo18rsxpsga5shaa0ejr6h35'}, {u'
comment': u'aktuelles Logo', u'pageid': 1972303, u'title': u'Datei:Report m\xfcn
chen logo.png', u'timestamp': u'2014-10-28T20:52:56Z', u'logid': 64270791, u'log
page': 1972303, u'user': u'Nere', u'action': u'overwrite', u'ns': 6, u'type': u'
upload', u'img_timestamp': u'2014-10-28T20:52:56Z', u'img_sha1': u'mxa6ynp58oveb
7h75buvaa915fkxd40'}, {u'comment': u'{{Information\n|Beschreibung = Japanisc
her Original-Schriftzug der Manga-Serie [[Jaco the Galactic Patrolman]]\n|Quelle

= http://books.shueisha.co.jp/CGI/search/syousai_put.cgi?isbn_cd=978-

4-08-908204-1\n|Urheber = Akira Toriyama/Bi\u2026', u'pageid': 8447425,
u'title': u'Datei:Jaco the Galactic Patrolman Tankobon-Schriftzug.png', u'times
tamp': u'2014-10-28T20:14:07Z', u'logid': 64269846, u'logpage': 8447425, u'user'
: u'Javaki', u'action': u'upload', u'ns': 6, u'type': u'upload', u'img_timestamp
': u'2014-10-28T20:14:07Z', u'img_sha1': u'deg6mao7aqwj5ptq8n384w06k6wirdg'}, {u
'comment': u'', u'pageid': 5217712, u'title': u'Datei:Der Bucklige von Soho Logo
001.svg', u'timestamp': u'2014-10-28T20:04:18Z', u'logid': 64269566, u'logpage'
: 5217712, u'user': u'Janericloebe', u'action': u'overwrite', u'ns': 6, u'type':
u'upload', u'img_timestamp': u'2014-10-28T20:04:18Z', u'img_sha1': u'q4foatdivc
j2qisshd4g3tzho4i1tic'}, {u'comment': u'{{Information\n|Beschreibung = Noch
vier Meter bis zum Endpunkt\n|Quelle = \n|Urheber = Pierre A.
J. Smeyers\n|Datum = 28.10.2014\n|Genehmigung = \n|Andere Versio
nen = \n|Anmerkungen = Br\xfcckenbau Schoellerstrasse\n}}', u'pageid': 8447
336, u'title': u'Datei:Bruecke schoellerstr.jpg', u'timestamp': u'2014-10-28T19:
04:30Z', u'logid': 64268024, u'logpage': 8447336, u'user': u'Pierre A.J. Smeyers
', u'action': u'upload', u'ns': 6, u'type': u'upload', u'img_timestamp': u'2014-
10-28T19:04:30Z', u'img_sha1': u'qvkmel4wzvue1i6yif17ilmn1nozp4q'}, {u'comment':
u'{{Information\n|Beschreibung = Bildschirmausschnit zum SVG-Formelsupport
im Internet Explorer\n|Quelle = Eigene Arbeit\n|Urheber = ~~~
\n|Datum = 28.10.2014\n|Genehmigung = \n|Andere Versionen = \n|A
nmerkungen = \n}}\u2026', u'pageid': 8447330, u'title': u'Datei:Snapshot SV
G.png', u'timestamp': u'2014-10-28T18:55:49Z', u'logid': 64267842, u'logpage': 8
447330, u'user': u'Quartl', u'action': u'upload', u'ns': 6, u'type': u'upload',
u'img_timestamp': u'2014-10-28T18:55:49Z', u'img_sha1': u'djatiagzxzmz5y47g0mrew
8xdxjtff8'}, {u'comment': u'{{Information\n|Beschreibung = Bildschirmausschn
it zum MathML-Formelsupport in Firefox\n|Quelle = Eigene Arbeit\n|Urhe
ber = ~~~\n|Datum = 28.10.2014\n|Genehmigung = \n|Ander
e Versionen = \n|Anmerkungen = \n}}\n[[Kateg\u2026', u'pageid': 8447329, u'
title': u'Datei:Snapshot MathML.png', u'timestamp': u'2014-10-28T18:55:42Z', u'l
ogid': 64267838, u'logpage': 8447329, u'user': u'Quartl', u'action': u'upload',
u'ns': 6, u'type': u'upload', u'img_timestamp': u'2014-10-28T18:55:42Z', u'img_s
ha1': u'm2km53n9539tow0c47f8bf48awppb97'}, {u'comment': u'{{Information\n|Beschr
eibung = Regal mit Schriftrollen. Relief aus Neumargen an der Mosel (verscho
llen).\n|Quelle = Horst Blanck: Das Buch in der Antike. M\xfcnchen 199
2, S. 181, Abb. 90.\n|Urheber = unbekannt\n|Datum = 17.0\u20
26', u'pageid': 8447200, u'title': u'Datei:Rollenablage.jpg', u'timestamp': u'20
14-10-28T17:23:17Z', u'logid': 64266254, u'logpage': 8447200, u'user': u'Helf',
u'action': u'upload', u'ns': 6, u'type': u'upload', u'img_timestamp': u'2014-10-
28T17:23:17Z', u'img_sha1': u'2wsnyiime8jw0mhh8hokqo9xrf5rgoy'}, {u'comment': u'
Kleineres Format 277x52 px', u'pageid': 8447014, u'title': u'Datei:Rutronik Logo
.jpeg', u'timestamp': u'2014-10-28T15:30:34Z', u'logid': 64263963, u'logpage': 8
447014, u'user': u'ALoren2012', u'action': u'overwrite', u'ns': 6, u'type': u'up
load', u'img_timestamp': u'2014-10-28T15:30:34Z', u'img_sha1': u'iaf6bi5g43cyd47
cfh8otvh0tx0g08x'}, {u'comment': u'Kleineres Format 400x76 px', u'pageid': 84470
14, u'title': u'Datei:Rutronik Logo.jpeg', u'timestamp': u'2014-10-28T15:27:31Z'
, u'logid': 64263896, u'logpage': 8447014, u'user': u'ALoren2012', u'action': u'
overwrite', u'ns': 6, u'type': u'upload', u'img_timestamp': u'2014-10-28T15:27:3
1Z', u'img_sha1': u'9ttepmb5sqrp3iixtrtul2yecfk9qdz'}, {u'comment': u'http://inv
estors.zooplus.com/downloads/files/logo_zooplus_de_300dpi.zip', u'pageid': 21097
16, u'title': u'Datei:Logo presse b.jpg', u'timestamp': u'2014-10-28T15:20:00Z',
u'logid': 64263733, u'logpage': 2109716, u'user': u'Marlus Gancher', u'action':
u'overwrite', u'ns': 6, u'type': u'upload', u'img_timestamp': u'2014-10-28T15:2
0:00Z', u'img_sha1': u'20n7m8w7u1671iw45h697jr253xr2c1'}, {u'comment': u'{{Infor
mation\n|Beschreibung = Rutronik_Logo.jpeg\n|Quelle = Rutronik Ele
ktronische Bauelemente GmbH\n|Urheber = Rutronik Elektronische Baueleme
nte GmbH\n|Datum = 28.10.2014\n|Genehmigung = Rutronik Elektroni
sche Bauel\u2026', u'pageid': 8447014, u'title': u'Datei:Rutronik Logo.jpeg', u'
timestamp': u'2014-10-28T15:18:27Z', u'logid': 64263689, u'logpage': 8447014, u'
user': u'ALoren2012', u'action': u'upload', u'ns': 6, u'type': u'upload', u'img_
timestamp': u'2014-10-28T15:18:27Z', u'img_sha1': u'60ptqf7qudqv64o5e47tw13mejrr
kel'}, {u'comment': u'https://www.press-service.info/silvretta-montafon-de/', u'
pageid': 8265458, u'title': u'Datei:Logo positiv web.jpg', u'timestamp': u'2014-
10-28T15:08:32Z', u'logid': 64263455, u'logpage': 8265458, u'user': u'Marlus Gan
cher', u'action': u'overwrite', u'ns': 6, u'type': u'upload', u'img_timestamp':
u'2014-10-28T15:08:32Z', u'img_sha1': u'4gpcwgd1vp7dc86n0ohoiou8o0we1mo'}, {u'co
mment': u'CMYK\u2192RGB', u'pageid': 8446827, u'title': u'Datei:EGN Entsorgungsp
artner am Niederrhein.jpg', u'timestamp': u'2014-10-28T14:40:04Z', u'logid': 642
62908, u'logpage': 8446827, u'user': u'Marlus Gancher', u'action': u'overwrite',
u'ns': 6, u'type': u'upload', u'img_timestamp': u'2014-10-28T14:40:04Z', u'img_
sha1': u'7g7tyjqe58hely5vyddtynl24lqsaer'}, {u'comment': u'{{Information\n|Besch
reibung = \n|Quelle = \n|Urheber = \n|Datum =
\n|Genehmigung = \n|Andere Versionen = \n|Anmerkungen = \n}}', u'pagei
d': 8446932, u'title': u'Datei:Freiew\xe4hler logo.JPG', u'timestamp': u'2014-10
-28T14:18:29Z', u'logid': 64262530, u'logpage': 8446932, u'user': u'Hardy1973',
u'action': u'upload', u'ns': 6, u'type': u'upload', u'img_timestamp': u'2014-10-
28T14:18:29Z', u'img_sha1': u'fwa37lvovbe8ikbz15jckibpcat49km'}, {u'comment': u'
{{Information\n|Beschreibung = Englischsprachiges Logo des Unternehmens.\n|Q
uelle = http://www.gw-world.com/files/sites/default/data/Corporate_Med
ia/pages-non-menue/Incoterms-Grafik-DE.pdf\n|Urheber = Gebr\xfcder Weis
s Gesellschaft m.\u2026', u'pageid': 8446871, u'title': u'Datei:Gebr\xfcder Weis
s Transport and Logistics Logo English.svg', u'timestamp': u'2014-10-28T13:28:28
Z', u'logid': 64261537, u'logpage': 8446871, u'user': u'Fleshgrinder', u'action'
: u'upload', u'ns': 6, u'type': u'upload', u'img_timestamp': u'2014-10-28T13:28:
28Z', u'img_sha1': u'mvm1kyqj74fmsmkvlgeifzaaxv6i0xd'}, {u'comment': u'{{Informa
tion\n|Beschreibung = Foto von N\xd6 heute Moderatorin Claudia Schubert bei
"9 Pl\xe4tze 9 Sch\xe4tze"\n|Quelle = [http://tvthek.orf.at]\n|Urheber

= [[Benutzer:Vinci2003 | Vinci2003]]\n|Datum            = 25. Oktober

2014\n|Genehmi\u2026', u'pageid': 8446842, u'title': u'Datei:Claudia schubert.jp
g', u'timestamp': u'2014-10-28T13:04:23Z', u'logid': 64261120, u'logpage': 84468
42, u'user': u'Vinci2003', u'action': u'upload', u'ns': 6, u'type': u'upload', u
'img_timestamp': u'2014-10-28T13:04:23Z', u'img_sha1': u'6jr305s0rr3l8fyjpizk0pz
dmvah3qr'}, {u'comment': u'{{Information\n|Beschreibung = Entsorgung ist uns
er Ding - die EGN Entsorgungsgesellschaft Niederrhein mbH.\n|Quelle =
EGN Entsorgungsgesellschaft Niederrhein mbH\n|Urheber = Brinkk\xf6tter
Fotografie\n|Datum = 2006\n|Genehmi\u2026', u'pageid': 8446827, u'tit
le': u'Datei:EGN Entsorgungspartner am Niederrhein.jpg', u'timestamp': u'2014-10
-28T12:56:21Z', u'logid': 64260962, u'logpage': 8446827, u'user': u'EGN', u'acti
on': u'upload', u'ns': 6, u'type': u'upload', u'img_timestamp': u'2014-10-28T12:
56:21Z', u'img_sha1': u'empneg86e04ko26moumg01a7cjtik7x'}, {u'comment': u'{{Info
rmation\n|Beschreibung = Die Silberne Maske ist ein Kunstpreis der Hamburger
Volksb\xfchne\n|Quelle = \n|Urheber = Janine Hoyer\n|Datum

    = 27.10.2014\n|Genehmigung      = \n|Andere Versionen = \n|Anmerkungen
= \n}}', u'pageid': 8446780, u'title': u'Datei:Silberne Maske.JPG', u'time

stamp': u'2014-10-28T12:30:51Z', u'logid': 64260527, u'logpage': 8446780, u'user
': u'TOS1981', u'action': u'upload', u'ns': 6, u'type': u'upload', u'img_timesta
mp': u'2014-10-28T12:30:51Z', u'img_sha1': u'fikwapzgcoxw5g9917h77zj0akpk9bp'},
{u'comment': u'{{Information\n|Beschreibung = Ralf Kramp - Autor, Verleger,
Karikaturist\n|Quelle = KBV Verlags- und Medien GmbH \n|Urheber

= KBV Verlags- und Medien GmbH \n|Datum            = \n|Genehmigung      = \n
Andere Versionen = \nAnmerkungen\u2026', u'pageid': 8446725, u'title': u'Datei

:Ralf Kramp Portrait.jpg', u'timestamp': u'2014-10-28T11:57:47Z', u'logid': 6426
0034, u'logpage': 8446725, u'user': u'Herbiefeld', u'action': u'upload', u'ns':
6, u'type': u'upload', u'img_timestamp': u'2014-10-28T11:57:47Z', u'img_sha1': u
'lg9copovdqi4u359srctq2qrsjs2hgu'}, {u'comment': u'', u'pageid': 0, u'title': u'
Datei:Sport-Digital hd.svg', u'timestamp': u'2014-10-28T11:13:37Z', u'logid': 64
259007, u'logpage': 8433046, u'user': u'LSDSL', u'action': u'overwrite', u'ns':
6, u'type': u'upload', u'img_timestamp': u'2014-10-28T11:13:37Z', u'img_sha1': u
'fhcwuqiurk662ahc4hsjojaa7y3cmup'}]}, u'warnings': {u'query': {u'*': u"Formattin
g of continuation data will be changing soon. To continue using the current form
atting, use the 'rawcontinue' parameter. To begin using the new format, pass an
empty string for 'continue' in the initial query."}}}
Execution time: 5 seconds

Traceback (most recent call last):

File "C:\pwb\compat\checkimages.py", line 1993, in <module>
  main()
File "C:\pwb\compat\checkimages.py", line 1962, in main
  generator = Bot.wait(waitTime, generator, normal, limit)
File "C:\pwb\compat\checkimages.py", line 1556, in wait
  for image in generator:
File "C:\pwb\compat\pagegenerators.py", line 680, in NewimagesPageGenerator
  for page in site.newimages(number, repeat=repeat):
File "C:\pwb\compat\wikipedia.py", line 8199, in newimages
  end=leend):
File "C:\pwb\compat\wikipedia.py", line 7902, in logpages
  raise Error

pywikibot.exceptions.Error

C:\pwb\compat>pause
Drücken Sie eine beliebige Taste . . .

Xqt added a comment.Oct 30 2014, 9:23 AM

Investigating the first task I found out that the first task was consuming 99% of the processor time but did nothing.

That warning only appears in core tests during the 1.19 emulation. Checked right now with master, and also see the last build log on en.wp
https://travis-ci.org/wikimedia/pywikibot-core/jobs/39430194

Xqt added a comment.Oct 30 2014, 9:40 AM

Core script where failing after yesterday 22 h UTC+1 but after the framework update it works again.

Xqt added a comment.Oct 30 2014, 5:04 PM

Bugfix submitted in https://gerrit.wikimedia.org/r/#/c/170075/
which no longer raise exceptions for warnings on logpages method.

Solving this warning should be done but the prio is no longer critical/blocker.

XZise added a comment.Nov 2 2014, 12:38 AM

Just additional info about the 1.19 emulation in the core test: We define the version number of the wiki to 1.19 and api.py then thinks the server doesn't need an explicit continuation parameter (especially as 'rawcontinue' wasn't supported until afaik 1.24). So outside this warning won't appear in core.

XZise removed a subscriber: XZise.Nov 28 2014, 12:14 AM
He7d3r updated the task description. (Show Details)Nov 30 2014, 12:41 PM
He7d3r set Security to None.
He7d3r removed a subscriber: Unknown Object (????).
He7d3r added a subscriber: He7d3r.
jayvdb raised the priority of this task from Normal to High.Dec 2 2014, 12:49 PM

It is still happening elsewhere in compat. See T74667

jayvdb moved this task from Backlog to Probably compat only on the Pywikibot-General board.
jayvdb closed this task as Resolved.May 30 2015, 2:27 AM
jayvdb claimed this task.

This problem may still exist in lesser-used parts of wikipedia.py , but no other cases have been identified. Re-open or mention this task if other cases are found.